@charset "utf-8";


.events {
  background: url(../images/common/bg001.jpg);
}
/*.eventsWrap {
}*/

.eventsContent {
  position: relative;
  margin: 0 auto;
  padding-top: 140px;
  padding-bottom: 100px;
  width: 1200px;
}



/* eventsList */

.eventsListWrap {
  margin-bottom: 60px;
}

.eventsWrap h2 {
  font-size: 48px;
  text-align: center;
  font-weight: 700;
  color: #f90;
}

.eventsListCont {
  padding: 20px;
  background: rgba(0,0,0,0.7);
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  margin-top: 20px;
  transition: opacity .3s;
}

.eventsListCont:first-child {
  margin-top: 0;
}

.eventsListCont:last-child {
  margin-bottom: 0;
}

.eventsListImg {
  width: 320px;
  position: relative;
}

.eventsListImg img {
  width: 100%;
}

.eventsListImg.new:before {
  content: 'NEW';
  color: #333;
  padding: 2px 6px;
  background: #fe0;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
  background-size: 100%;
  border-radius: 20px;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  position: absolute;
  z-index: 50;
  top: -13px;
  right: -10px;
  margin-left: -20px;
  line-height: 1.2;
  text-shadow: none;
}




.eventsListText {
  width: 820px;
  text-align: left;
  color: #fff;
  padding-left: 20px;
}

.eventsListTitle {
  font-size: 36px;
  font-weight: 700;
/*  border-bottom: #e64600 solid 4px;
*/  line-height: 1.4;
  font-style: italic;
  display: block;
  padding-bottom: 5px;
}

.eventsListTitle:after {
  margin-top: 5px;
  height: 4px;
  content: '';
  display: block;
  background: linear-gradient(to right,rgba(230,70,0,1) 60%, rgba(230,70,0,0));
}

.eventsListDate {
  font-size: 24px;
  line-height: 1.6;
}


.eventsListLocatopn {
  line-height: 1.4;
}













/* eventsStandings */


.eventsStandingsWrap {
    background: #300;
    padding: 40px;
    border-radius: 20px;
}

.eventsStandingsWrap h2 {
  font-size: 36px;
  font-weight: 700;
}

.eventsStandingsCont {
  padding: 20px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  margin-top: 20px;
  transition: opacity .3s;
  background: #900;
  border-radius: 10px;
}


.eventsStandingsRank {
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  line-height: 80px;
  height: 80px;
  width: 80px;
  border-radius: 40px;
  overflow: hidden;
}

.eventsStandingsImg {
  width: 80px;
  height: 80px;
  border-radius: 40px;
  overflow: hidden;
}


.eventsStandingsImg img {
  width: 100%;
}

.eventsStandingsText {
  width: 60%;
  text-align: left;
  color: #fff;
  padding-left: 20px;
  height: 80px;
}

.eventsStandingsTitle {
  font-size: 36px;
  font-weight: 700;
/*  border-bottom: #e64600 solid 4px; */
  line-height: 1.4;
  color: #fff;
  display: block;
}


.eventsStandingsCountry {

}


.eventsStandingsPrize {
  font-size: 40px;
  font-weight: 700;
  width: 20%;
  height: 80px;
  line-height: 80px;
}







.eventsListWrap h2 {
  text-align: left;
  font-size: 80px;
  font-weight: 700;
  font-style: italic;
  line-height: 90px;
  height: 90px;
  margin-bottom: 60px;
  position: relative;
  text-shadow: 0 0 10px #000,0 0 10px #000,0 0 10px #000;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /*opacity: 0.6;*/
}
.eventsListWrap h2:before {
  display:block;
  content:attr(title);
  position: absolute;
  background: #fff;
  background: linear-gradient(to top,#666, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
.eventsListWrap h2:after {
  content: "";
  display: block;
  height: 6px;
  /* background: rgba(230,70,0,1); */
  background: linear-gradient(to right,rgba(230,70,0,1) 60%, rgba(230,70,0,0));
  position: relative;
  margin-top: 10px;
}






.mainEventImg {
  display: block;
  height: 400px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  width: 100%;
  background: #fff;
  margin-bottom: 20px;
}
.mainEventImg img {
  max-height: 100%;
  max-width: 100%;
  margin: auto;
}
.mainEventTtl {
  font-size: 40px;
  font-weight: 700;
  /*color: #e64600;*/
}
.eventsContent h4 {
  color: #fff;
  border-left: #e00 solid 3px;
  padding-left: 6px;
  margin: 5px 0;
}
article {
  line-height: 1.6;
  text-align: left;
}
article em {
  margin: 20px auto;
  width: 80%;
  font-style: italic;
}



.mainEventTopics {
  background: #100;
  padding: 3%;
  margin: 30px 0;
  border: #600 solid 1px;
}

.mainEventTopics .btn {
  margin-bottom: 0;
  width: 60%;
  border-radius: 100px;
}

.mainEventTopics .hvr-ripple-out:before {
  border-radius: 100px;
}


.mainEventTopics .btn-wrap {
  text-align: center;
}

.mainEventThums {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.mainEventThum {
  margin-top: 10px;
  display: block;
  width: 19%;
}

.mainEventThum img {
  width: 100%;
}

.mainEventCaption {
  display: block;
  text-align: center;
}

.mainEventCaption span {
  font-size: 60%;
}


@media screen and (min-width: 961px){
  .mainEventDate {
    font-size: 18px;
  }

  a.eventsListCont:hover {
    opacity: 0.8;
  }

}
@media screen and (max-width: 960px){
  .eventsContent {
    width: 100%;
    padding: 0;
  }
  .eventsWrap {
    padding-bottom: 40px;
    padding-top: 20vw;
  }

  .eventsWrap h2 {
    font-size: 20px;
  }

  .mainEventImg {
    height: 200px;
    /*width: 100%;*/
  }
  .mainEventTtl {
    font-size: 20px;
  }
  .mainEventDate {
    font-size: 12px;
  }
  .eventsContent {
    width: 90%;
  }
  .eventsContent p {
    font-size: 12px;
  }

  .eventsListWrap {
    margin-bottom: 20px;
  }


  .eventsListTitle {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 0;
  }

  .eventsListTitle:after {
    height: 2px;
  }

  .eventsListDate {
    font-size: 16px;
    line-height: 1.2;
    margin-top: 6px;
  }

  .eventsListLocatopn {
    font-size: 12px;
  }

  .eventsListCont {
    padding: 2%;
  }

  .eventsListImg {
    width: 50%;
  }

  .eventsListText {
    width: 48%;
    padding-left: 2%;
  }

  .eventsListWrap h2 {
    height: 40px;
    line-height: 40px;
    font-size: 30px;
    margin-bottom: 40px;
  }


  .eventsListWrap h2:before {
    height: 40px;
    line-height: 40px;
    font-size: 30px;
  }

  .eventsListWrap h2:after {
    height: 4px;
    margin-top: 0px;
  }

.mainEventThum {
  width: 32%;
}

.mainEventCaption {
  font-size: 10px;
}

/*standings*/


.eventsStandingsWrap {
  width: 88%;
}

.eventsStandingsWrap {
  padding: 3%;
  margin: 3%;
}

.eventsStandingsCont {
  padding: 2%;
  height: 60px;
  margin-top: 0;
  margin-bottom: 10px;
}

.eventsStandingsRank {
  width: 20px;
  font-size: 20px;
  height: 60px;
  line-height: 60px;
}

.eventsStandingsImg {
  width: 60px;
  height: 60px;
}

.eventsStandingsText {
  width: 46%;
  height: 60px;
  padding-left: 4%;
}

.eventsStandingsTitle {
  font-size: 20px;
}

.eventsStandingsPrize {
  font-size: 20px;
  line-height: 60px;
  height: 60px;
}

.eventsStandingsWrap h2 {
  font-size: 20px;
}


.mainEventTopics .btn {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  border-radius: 100px;
}


}